@charset "utf-8";	

/*　CSS Document　*/

/*----------------------------------------- 	mainImg-----------------------------------------*/

#wrapper {

	width: 100%;

	margin: 0 auto;

	position: relative;

}

#mainImg {

	width: 100%;

	min-width: 1200px;

	height: 750px;

	margin: 0 auto 10px;

	position: relative;

	background: url(../images/index/main_bg.jpg) no-repeat center top;

	overflow: hidden;

}

#mainImg .mvInner {

	width: 1200px;

	height: 750px;

	margin: 0 auto;

	position: relative;

	z-index: 1200;

}

#mainImg .mvInner h1 {

	width: 450px;

	height: 308px;

	position: absolute;

	left: 50%;

	margin-left:-225px;

	top: 300px;

}

#mainImg .mvInner .textCatch {

	width: 478px;

	height: 126px;

	position: absolute;

	top: 26px;

	right: -27px;

}

#mainImg .mvInner .textDate {

	width:400px;

	height:127px;

	position: absolute;

	bottom: 62px;

	left:0;

}

#mainImg .mvInner .textPrice {

	width: 550px;

	height: 39px;

	position: absolute;

	bottom: 21px;

	left: 7px;

}

#mainImg .mvInner .honsuu {

	position: absolute;

	bottom: 32px;

	right: 136px;

}



#mainImg .mvInner .single .honsuu img {

	width:117px;

	height:110px;

}



#mainImg .mvInner .awardMark {

	position: absolute;

	bottom: 28px;

	right: 10px;

}



#mainImg .mvInner .single .awardMark img {

	width:110px;

	height:110px;

}





#mainImg .mvInner .bnrTheme {

	width: 233px;

	height: 233px;

	position: absolute;

	top: 10px;

	right: 0;

}

#mainImg .mvInner .bnrKansei {

	width: 279px;

	height: 241px;

	position: absolute;

	top: 10px;

	right: 0;

}

/*.topBnrArea {	width:1200px;	height:95px;	position:absolute;	bottom:-8px;	left:50%;	margin-left:-600px;	}.topBnrArea ul {	width:1200px;	height:95px;	position:relative;	text-align:center;}*/

.topBnrArea {

	width: 1200px;

	height: 190px;

	margin: 0 auto;

}

.topBnrArea ul {

	width: 1200px;

	height: 190px;

	position: relative;

}

.topBnrArea ul li {

	position: absolute;

}

.topBnrArea ul li span {

	width: 62px;

	height: 31px;

	position: absolute;

	top: -10px;

	left: 2px;

}

.topBnrArea ul .bnr01 {

	width: 381px;

	height: 165px;

	left: 0;

	top: 0px;

}

.topBnrArea ul .bnr02 {

	width: 428px;

	height: 190px;

	left: 381px;

	top: 0px;

}

.topBnrArea ul .bnr03 {

	width: 381px;

	height: 165px;

	right: 0;

	top: 0;

}

.topBnrArea02 {

	width: 1208px;

	height: 105px;

	margin: 0 auto;

}

.topBnrArea02 ul {

	width: 1208px;

	height: 95px;

	position: relative;

	text-align: center;

	margin: 0 auto;

}

.topBnrArea02 ul li {

	width: 302px;

	height: 95px;

	float: left;

	margin: 0;

	position: relative;

}

.topBnrArea02 ul li span {

	width: 62px;

	height: 31px;

	position: absolute;

	top: -5px;

	left: 2px;

}

/*.topBnrArea02 ul .bnr01 {	float:left;}.topBnrArea02 ul .bnr02 {	float:right;	margin-right:0;}.topBnrArea02 ul .bnrSmall {	width:282px;	float:left;	position:relative;}.topBnrArea02 ul .bnrSmall span {	width:62px;	height:31px;	position:absolute;	top:-12px;	left:0;	}.topBnrArea02 ul .bnr03 {	margin-right:0;	float:right;}.topBnrArea02 ul .bnrCenter {	float:none;	margin:0 auto;}*/

#wrapper .cautionText {

	width: 1060px;

	line-height: 2em;

	font-size: 13px;

	margin: 0 auto 20px;

	border: 1px solid #4d4d4d;

	padding: 10px 20px;

}

#wrapper .cautionText a {

	text-decoration: underline;

}

/*----------------------------------------- 	contents-----------------------------------------*/

#contents {

	width: 100%;

	height: 100%;

	margin: 0;

}

#wrapper #contents #topContents {

	width: 1200px;

	margin: 0 auto;

	background: url(../images/index/bg_contents.jpg) no-repeat center top;

	padding-top: 76px;

}

#wrapper #contents #panelArea {

	width: 940px;

	float: left;

}

#wrapper #contents .panelList {

	width: 940px;

	height: 720px;

	position: relative;

}

#wrapper #contents .panelList .iconNew {

	width: 62px;

	height: 31px;

	position: absolute;

	top: -8px;

	left: 7px;

	z-index: 999;

}

.ie7 #wrapper #contents .panelList, .ie8 #wrapper #contents .panelList {

	display: none;

}

#wrapper #contents .panelList li a img {

	-webkit-transition: none;

	-moz-transition: none;

	-o-transition: none;

	-ms-transition: none;

	transition: none;

}

#wrapper #contents .panelList li a:hover img {

	opacity: 1;

	filter: alpha(opacity=100);

	-ms-filter: "alpha(opacity=100)";

	-moz-opacity: 1;

	-khtml-opacity: 1;

	zoom: 1;

}

#wrapper #contents .panelList .panel {

	position: absolute;

}

/*----------------------------------------- 	パネル1-3つ目

#wrapper #contents .panel01 {

	width: 931px;

	height: 272px;

	position: absolute;

	top: 21px;

	left: 0px;

	background: url(../images/index/panel_other/18/bg_on.png) no-repeat left top;

	}

	#wrapper #contents .panel01 .bg {

	width: 931px;

	height: 272px;

	display: block;

	background: url(../images/index/panel_other/18/bg.png) no-repeat left top;

	}

	#wrapper #contents .panel01 .img01 {

	width:931px;

	height:272px;

	position:absolute;

	top:0px;

	left:0px;

	}

	#wrapper #contents .panel01 a:hover img {

	opacity:1;	filter:alpha(opacity=100);

	-ms-filter:"alpha(opacity=100)";

	-moz-opacity:1;

	-khtml-opacity:1;

	zoom:1;}-----------------------------------------*/

/*----------------------------------------- 	パネル2つ目-----------------------------------------*/





/*----------------------------------------- 	パネル3つ目-----------------------------------------*/

#wrapper #contents .panel03 {

	width: 304px;

	height: 272px;

	position: absolute;

	top: 21px;

	left: 0px;

	background: url(../images/index/panel_common/bg01/bg_on.jpg) no-repeat left top;

	z-index: 500;

}

#wrapper #contents .panel03 .bg {

	width: 304px;

	height: 272px;

	position: absolute;

	top: 0;

	left: 0;

	background: url(../images/index/panel_common/bg01/bg.jpg) no-repeat left top;

}

#wrapper #contents .panel03 .img01 {

	width: 304px;

	height: 272px;

	position: absolute;

	top: 0px;

	left: 0px;

}

#wrapper #contents .panel03 a:hover img {

	opacity: 1;

	filter: alpha(opacity=100);

	-ms-filter: "alpha(opacity=100)";

	-moz-opacity: 1;

	-khtml-opacity: 1;

	zoom: 1;

}

/*----------------------------------------- 	パネル4つ目-----------------------------------------*/

#wrapper #contents .panel04 {

	width: 304px;

	height: 272px;

	position: absolute;

	top: 21px;

	left: 316px;

	background: url(../images/index/panel_other/07/bg_on.jpg) no-repeat left top;

	z-index: 500;

}

#wrapper #contents .panel04 .bg {

	width: 304px;

	height: 272px;

	position: absolute;

	top: 0;

	left: 0;

	background: url(../images/index/panel_other/07/bg.jpg) no-repeat left top;

}

#wrapper #contents .panel04 .img01 {

	width: 304px;

	height: 272px;

	position: absolute;

	top: 0px;

	left: 0px;

}

#wrapper #contents .panel04 a:hover img {

	opacity: 1;

	filter: alpha(opacity=100);

	-ms-filter: "alpha(opacity=100)";

	-moz-opacity: 1;

	-khtml-opacity: 1;

	zoom: 1;

}



/*----------------------------------------- 	パネル5つ目-----------------------------------------*/

#wrapper #contents .panel05 {

	width: 304px;

	height: 272px;

	position: absolute;

	top: 21px;

	right: 5px;

	background: url(../images/index/panel_other/17/bg_on.png) no-repeat left top;/*-*/

	z-index: 500;

}

#wrapper #contents .panel05 .bg {

	width: 304px;

	height: 272px;

	position: absolute;

	top: 0;

	left: 0;

	background: url(../images/index/panel_other/17/bg.png) no-repeat left top;/*-*/

}

#wrapper #contents .panel05 .img01 {

	width: 304px;

	height: 272px;

	position: absolute;

	top: 0px;

	left: 0px;

}

#wrapper #contents .panel05 a:hover img {

	opacity: 1;

	filter: alpha(opacity=100);

	-ms-filter: "alpha(opacity=100)";

	-moz-opacity: 1;

	-khtml-opacity: 1;

	zoom: 1;

}

/*----------------------------------------- 	パネル4-5つ目-----------------------------------------*/

/*#wrapper #contents .panel04 {	width:619px;	height:272px;	position:absolute;	top: 305px;	left: 0px;	background:url(../images/index/panel_other/07/bg_on.jpg) no-repeat left top;	z-index:500;}#wrapper #contents .panel04 .bg {	width:619px;	height:272px;	position:absolute;	top:0;	left:0;	background:url(../images/index/panel_other/07/bg.jpg) no-repeat left top;}#wrapper #contents .panel04 .img01 {	width:619px;	height:272px;	position:absolute;	top:0px;	left:0px;	background:url(../images/index/panel_other/07/img.png) no-repeat left top;}*/

/*----------------------------------------- 	パネル6つ目-----------------------------------------*/

#wrapper #contents .panel06 {

	width: 304px;

	height: 272px;

	top: 305px;

	right: 5px;

	background: url(../images/index/panel_other/17/bg_on.png) no-repeat left top;/*-*/

	z-index: 400;

}

#wrapper #contents .panel06 .img01 {

	width: 304px;

	height: 272px;

	position: absolute;

	top: 0px;

	left: 0px;

}

#wrapper #contents .panel06 .bg {

	width: 304px;

	height: 272px;

	position: absolute;

	top: 0;

	left: 0;

	background: url(../images/index/panel_other/17/bg.png) no-repeat left top;/*-*/

}

#wrapper #contents .panel06 a:hover img {

	opacity: 1;

	filter: alpha(opacity=100);

	-ms-filter: "alpha(opacity=100)";

	-moz-opacity: 1;

	-khtml-opacity: 1;

	zoom: 1;

}

/*----------------------------------------- 	パネル7つ目-----------------------------------------*/

#wrapper #contents .panel07 {

	width: 304px;

	height: 272px;

	top: 305px;

	left: 0px;

	z-index: 400;

}

#wrapper #contents .panel07 a {

	background: url(../images/index/panel_monster/06/on.jpg) no-repeat left top;

	display: block;

	width: 304px;

	height: 272px;

}

#wrapper #contents .panel07 .bg {

	background: url(../images/index/panel_monster/06/off.jpg) no-repeat left top;

	width: 304px;

	height: 272px;

	position: absolute;

	top: 0;

	left: 0;

}

/*----------------------------------------- 	パネル8つ目-----------------------------------------*/

#wrapper #contents .panel08 {

	width: 304px;

	height: 272px;

	top: 305px;

	left: 316px;

	z-index: 400;

}

#wrapper #contents .panel08 a {

	background: url(../images/index/panel_action/10/on.jpg) no-repeat left top;

	display: block;

	width: 304px;

	height: 272px;

}

#wrapper #contents .panel08 .bg {

	background: url(../images/index/panel_action/10/off.jpg) no-repeat left top;

	width: 304px;

	height: 272px;

	position: absolute;

	top: 0;

	left: 0;

}

/*----------------------------------------- 	パネル9つ目-----------------------------------------*/

#wrapper #contents .panel09 {

	width: 304px;

	height: 272px;

	top: 305px;

	right: 5px;

	z-index: 400;

}

#wrapper #contents .panel09 a {

	background: url(../images/index/panel_airou/05/on.jpg) no-repeat left top;

	display: block;

	width: 304px;

	height: 272px;

}

#wrapper #contents .panel09 .bg {

	background: url(../images/index/panel_airou/05/off.jpg) no-repeat left top;

	width: 304px;

	height: 272px;

	position: absolute;

	top: 0;

	left: 0;

}

/*----------------------------------------- 	パネル twiiter-----------------------------------------*/

#wrapper #contents .panel99 {

	width: 304px;

	height: 101px;

	bottom: 29px;

	left: 0px;

/*	left: 158px;*/

	z-index: 400;

}

#wrapper #contents .panel99 a {

	background: url(../images/index/panel_other/05/on.jpg) no-repeat left top;

	display: block;

	width: 304px;

	height: 101px;

}

#wrapper #contents .panel99 .bg {

	background: url(../images/index/panel_other/05/off.jpg) no-repeat left top;

	width: 304px;

	height: 101px;

	position: absolute;

	top: 0;

	left: 0;

}

/*----------------------------------------- 	パネル MHB武器スタイル診断-----------------------------------------*/

#wrapper #contents .panel98 {

	width: 304px;

	height: 101px;

	bottom: 29px;

	left: 316px;

	z-index: 400;

}

#wrapper #contents .panel98 a {

	background: url(../images/index/panel_other/03/on.png) no-repeat left top;

	display: block;

	width: 308px;

	height: 128px;

	position: absolute;

	top: -15px;

	left: -4px;

}

#wrapper #contents .panel98 .bg {

	background: url(../images/index/panel_other/03/off.png) no-repeat left top;

	width: 308px;

	height: 128px;

	position: absolute;

	top: 0;

	left: 0px;

}



/*----------------------------------------- 	パネル MHBラジオ-----------------------------------------*/

#wrapper #contents .panel97 {

	width: 304px;

	height: 101px;

	bottom: 29px;

	right: 5px;

/*	right: 163px;*/

	z-index: 400;

	background: url(../images/index/panel_common/bg02/bg_on.jpg) no-repeat left top;

}

#wrapper #contents .panel97 a {

	display: block;

	width: 304px;

	height: 101px;

}

#wrapper #contents .panel97 .bg {

	background: url(../images/index/panel_common/bg02/bg.jpg) no-repeat left top;

	width: 304px;

	height: 101px;

	position: absolute;

	top: 0;

	left: 0;

}

#wrapper #contents .panel97 .img01 {

	width: 304px;

	height: 101px;

	position: absolute;

	top: 0;

	left: 0;

	z-index: 10;

	background: url(../images/index/panel_other/13/img.png) no-repeat left top;

}

#wrapper #contents .panel97 .iconNew {

	width: 62px;

	height: 31px;

	position: absolute;

	top: 0;

	left: 44px;

	z-index: 999;

}

#wrapper #contents .panelListIe8 {

	width: 940px;

	height: 1005px;

	position: relative;

	display: none;

}

.ie7 #wrapper #contents .panelListIe8, .ie8 #wrapper #contents .panelListIe8 {

	display: block;

}

#wrapper #contents .panelListIe8 .iconNew {

	width: 62px;

	height: 31px;

	position: absolute;

	top: -8px;

	left: 7px;

	z-index: 999;

}

#wrapper #contents .panelListIe8 .panel {

	position: absolute;

}

#wrapper #contents .promoArea {

	width: 232px;

	float: right;

	margin-top: 22px;

}

#wrapper #contents .promoArea h2 {

	width: 232px;

	height: 88px;

	margin: 0;

	padding: 0;

	vertical-align: bottom;

	display: block;

}

#wrapper #contents .promoArea .innerPromo {

	width: 232px;

	background: url(../images/index/bg_promo.jpg) repeat-y top center;

}

#wrapper #contents .promoArea .innerPromo ul {

	padding-top: 13px;

	width: 176px;

	margin: 0 auto;

}

#wrapper #contents .promoArea .innerPromo ul li {

	border-bottom: 1px dotted #757575;

	margin-bottom: 10px;

	padding-bottom: 10px;

}

#wrapper #contents .promoArea .innerPromo ul li:last-child, #wrapper #contents .promoArea .innerPromo ul li.last {

	margin: 0;

	border-bottom: none;

	padding-bottom: 20px;

}

#wrapper #contents .promoArea .innerPromo ul li a {

	color: #2e2b2b;

}

#wrapper #contents .promoArea .innerPromo ul .img {

	width: 176px;

	height: 103px;

	margin: 0 auto 6px;

	position: relative;

}

#wrapper #contents .promoArea .innerPromo ul .img span {

	width: 41px;

	height: 41px;

	position: absolute;

	top: 0;

	left: 0;

}

#wrapper #contents .promoArea .innerPromo ul .date {

	font-size: 12px;

	line-height: 1.3;

	margin-bottom: 5px;

}

#wrapper #contents .promoArea .innerPromo ul .text {

	font-size: 12px;

	line-height: 1.3;

}

#wrapper #contents .promoArea .innerPromo ul .date span {

	background: #664800;

	padding: 2px 10px;

	color: #fff;

	font-size: 10px;

}

#wrapper #contents .promoArea .footPromo {

	width: 232px;

	height: 120px;

	background: url(../images/index/foot_promo.jpg) no-repeat center bottom;

	margin-top: -10px;

	margin-bottom: 20px;

}

#wrapper #contents .promoArea .footPromo .btn {

	width: 207px;

	height: 52px;

	margin: 0 auto;

	padding-top: 31px;

}

#wrapper #contents .promoArea .bnrTgs {

	width: 213px;

	margin: 0 auto;

	text-align: center;

}

#wrapper #contents .promoArea .bnrTgs .img {

	margin-bottom: 5px;

}

#wrapper #contents .promoArea .bnrTgs .text {

	font-size: 12px;

	color: #b6b6b6;

	line-height: 1.2;

}

#wrapper #contents .bnrPanel {

	width: 910px;

	margin: 0 auto;

}

#wrapper #contents .bnrPanel p {

	width: 447px;

	height: 101px;

}

#wrapper #contents .bnrPanel .left {

	float: left;

}

#wrapper #contents .bnrPanel .right {

	float: right;

}

#wrapper #contents .btnUpdate {

	width: 935px;

	height: 75px;

	margin: 0px 0 40px 5px;

}

#wrapper #contents .bnrArea {

	width: 100%;

	border-top: 1px solid #4f4f4f;

	padding-bottom: 40px;

}

#wrapper #contents .bnrArea .inner {

	width: 944px;

	margin: 0 auto;

}

#wrapper #contents .bnrArea ul {

	width: 964px;

	margin: 0 -20px 0 0;

	overflow: hidden;

	_zoom: 1;

	padding-top: 42px;

	text-align: center;

	letter-spacing: -.40em;

}

#wrapper #contents .bnrArea ul li {

	width: 462px;

	height: 70px;

	margin-right: 10px;

	margin-left: 10px;

	margin-bottom: 20px;

	display: inline-block;

	letter-spacing: normal;

}

#wrapper #contents .bnrArea ul li.large {

	width: 944px;

	height: 120px;

}

#wrapper #contents .bnrArea ul .center {

	width: 462px;

	text-align: center;

	margin: 0 auto;

	float: none;

	clear: left;

}

#wrapper #contents #fNaviArea {

	width: 1200px;

	height: 155px;

	background: url(../images/index/bg_footer.gif) no-repeat top center;

	margin: 0 auto 40px;

	padding-top: 75px;

}

#wrapper #contents #fNaviArea ul {

	width: 1200px;

	height: 154px;

}

#wrapper #contents #fNaviArea ul li {

	width: 185px;

	height: 154px;

	margin-right: 18px;

	float: left;

}

#wrapper #contents #fNaviArea ul .last {

	margin-right: 0;

}

#wrapper #spec {

	width: 100%;

	position: relative;

	border-top: 1px solid #4f4f4f;

}

#wrapper #spec .contsInner {

	width: 944px;

	height: auto;

	padding-top: 40px;

	padding-bottom: 40px;

	margin: 0 auto;

	position: relative;

}

#wrapper #spec .contsInner .specText {

	margin-bottom: 100px;

}

#wrapper #spec .contsInner .specText .title {

	font-size: 16px;

	line-height: 1.5;

	margin-bottom: 15px;

	font-weight: bold;

}

#wrapper #spec .contsInner .specText .title a {

	font-size: 14px;

	text-decoration: underline;

}

#wrapper #spec .contsInner .specText .title a:hover {

	text-decoration: none;

}

#wrapper #spec .contsInner .specText .specList {

	width: 944px;

	overflow: hidden;

}

#wrapper #spec .contsInner .specText .specList ul {

	width: 430px;

	font-size: 14px;

	line-height: 1.4;

	margin-bottom: 20px;

}

#wrapper #spec .contsInner .specText .specList ul li {

	margin-bottom: 10px;

}

#wrapper #spec .contsInner .specText .specList ul.specLeft {

	float: left;

}

#wrapper #spec .contsInner .specText .specList ul.specRight {

	float: left;

}

#wrapper #spec .contsInner .specText p.point {

	font-size: 14px;

	line-height: 1.2;

	margin-bottom: 30px;

}

#wrapper #spec .contsInner .textSave {

	width: 942px;

	padding: 20px 0;

	line-height: 1.1;

	font-size: 13px;

	text-align: center;

	border: 1px solid #959595;

}

#wrapper #spec .contsInner .cero {

	width: 58px;

	height: 71px;

	position: absolute;

	top: 70px;

	right: 0;

}

#wrapper #spec .contsInner .awardMark00 {

	width: 230px;

	height: 74px;

	position: absolute;

	bottom: 165px;

	right: 0;

}

#wrapper #spec .contsInner .qaBtn {

	width: 302px;

	height: 95px;

	position: absolute;

	bottom: 150px;

	right: 230px;

}

#wrapper #spec .contsInner .btnDl {

	width: 210px;

	height: 55px;

	position: absolute;

	bottom: 130px;

	right: 145px;

}

#wrapper #spec .contsInner p.att {

	font-size: 14px;

	line-height: 1.2;

	padding-top: 10px;

}

/*----------------------------------------- 	pv-----------------------------------------*/

body#pv {

	background-color: transparent;

}

#pvPage {

	width: 982px;

	margin: 0 auto;

}

#pvPage .pv {

	width: 980px;

	height: 551px;

	border: 1px solid #f1f1f1;

	margin-bottom: 10px;

}

#pvPage .socialBtn {

	width: 828px;

	height: 83px;

	margin: 0 auto;

}

#pvPage .socialBtn p {

	width: 276px;

	height: 83px;

	float: left;

}

